.left_col {
	padding-bottom: 10px; padding-left: 10px; width: 180px; padding-right: 10px; float: left; padding-top: 10px
}
.right_col {
	padding-bottom: 10px; 
	background-color: #454545;
	margin-bottom: 15px; 
	margin-left: 200px; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-top: 10px; 
	min-height: 555px;
}
#mediacpm {
	text-align: center; padding-bottom: 15px; background-color: #747474; padding-left: 10px; padding-right: 10px; padding-top: 15px
}
.textcpm {
	line-height: 16px; margin: 15px 0px; font-family: verdana, arial, helvetica, sans-serif; color: #ebebeb; font-size: 11px
}


p.firma {
	line-height: 16px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 13px; font-weight: bold
}
p.firmateaser {
	line-height: 18px; margin-top: 0px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold; padding-top: 0px
}
p.anschrift {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px:
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik {
	line-height: 16px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #000000; 
	font-size: 11px;
	margin-bottom: 6px;
	padding-bottom: 0px;
}
p.telematik a {
	color: #c11919
}
.datumoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 10px
}
.sucheoben {
	text-align: right; padding-bottom: 0px; padding-left: 0px; padding-right: 10px; padding-top: 20px
}
a:link {
	color: #c11919; text-decoration: none
}
a:active {
	color: #c11919; text-decoration: none
}
a:visited {
	color: #c11919; text-decoration: none
}
a:hover {
	color: #c11919; text-decoration: underline
}
a.copy:link {
	color: #000000; font-size: 10px; text-decoration: none
}
a.copy:active {
	color: #000000; font-size: 10px; text-decoration: none
}
a.copy:visited {
	color: #000000; font-size: 10px; text-decoration: none
}
a.copy:hover {
	color: #c11919; font-size: 10px; text-decoration: none
}
.textcpm a {
	color: #ffed00;
}
.rubrikueberschrift {
	width: 728px;
	font-family: "trebuchet ms";
	font-size: 15px;
	font-weight: bold;
	color: #ebebeb;
	text-align: center;
	background-color: #343434;
	margin: 10px 0px 10px 0px;
	padding: 6px 0px 6px 0px;
	
	}
.rubrikueberschriftbp {
	width: 728px;
	font-family: "trebuchet ms";
	font-size: 15px;
	font-weight: bold;
	color: #343434;
	text-align: center;
	background-color: #f2f2f2;
	margin: 6px 0px 6px 0px;
	padding: 3px 0px 3px 0px;
	
	}

.fcdl {
	margin: 10px 0px 10px 0px; padding-bottom: 15px; line-height: 16px; border-right-width: 0px; background-color: #f2f2f2; padding-left: 10px; width: 448px; padding-right: 10px; font-family: verdana, arial, helvetica, sans-serif; border-top-width: 0px; border-bottom-width: 0px; color: #000000; font-size: 11px; border-left-width: 0px; padding-top: 15px
}
.fcdl {
margin-left:210px;

}
.fcdl a {
	/*color:#ebebeb; */
}
.fcdl .labelfcdl {
	margin: 3px 0px; width: 110px; vertical-align: top
}
.fcdl .frmfcdlinput {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.fcdl .frmfcdlinputfile {
	margin: 3px 0px; width: 338px; vertical-align: top
}
.zurueck {
	text-align: left; margin: 10px 0px 0px 0px; float: left; clear: left
}
.autor {
	text-align: right; margin: 10px 0px 0px 0px; float: right; clear: right
}
.druckansicht {
	text-align: left; margin: 10px 0px; float: left
}
.tellme {
	text-align: right; margin: 10px 0px 0px 0px; float: right
}
table#fcdl {
margin-left:200px;
width: 600px;

}
.img180 {
	display: inline-block;
	width: 180px;
	height:auto;
	padding: 20px 30px 15px 30px;
	font-size: 0.8em;
	vertical-align:bottom;
	
}
.img180 p {
	margin: 0px;
	padding: 4px 0px 0px 0px;
	color: #000000;
	}
.leistungetc {
	font-size: 12px;
	font-weight: bold;
	padding-bottom:0px;
}

.tbereiche {
	width:100%;
	font-size:9px;
}
.tbereiche td {
	vertical-align:top;
}
.tbranchen {
	width:100%;
	font-size:9px;
}
.tbranchen td {
	vertical-align:top;
}
.anmelder {
	width:100%;
}
.bestprac {
	margin:10px 0px 3px 0px;
	padding:0px;
	}
.bestpractitel {
	margin:0px 0px 8px 0px;
	padding:0px;
	font-size: 15px;
	font-weight: bold;
	}
.morelink {
	line-height:1.5;
	font-size:11px
}
#comprix {
	width: 98%;
	font-family:Verdana, Arial, Helvetica, Sans-serif;
	font-size:11px;
	border:2px #014967 solid;
	/*margin: 0px 0px 15px 12px;*/
}
#comprix tr {
	background-color:#e6ebef;
}
#spaltenueberschriften {
	font-weight:bold;

}
#spaltenueberschriften td {
	border-right:1px #ffffff solid;
	border-bottom:2px #014967 solid;

}
.agentur {
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}
.bcprechts {
	text-align:right;
	border-right:1px #ffffff solid;
	border-bottom:1px #ffffff solid;

}